<?php

use Core\Migration;

class V511 extends Migration
{
    public function up()
    {
        // insert player position
        $sql = "INSERT INTO tbl_settings (setting, value) VALUES ('player_position', 'top')";
        $this->execute($sql);

        // update theme Site
        $sql = "UPDATE tbl_settings SET value = 'modern' WHERE setting = 'theme_site'";
        $this->execute($sql);
    }

    public function down()
    {
    }
}
